<%@ Control Inherits="CompanyName.Survey.EditSurvey" CodeBehind="EditSurvey.ascx.vb" language="vb" AutoEventWireup="false" Explicit="True" %>
<br>
<TABLE cellSpacing="0" cellPadding="2" border="0">
	<TR>
		<TD class="SubHead" vAlign="top" width="165">Question:</TD>
		<TD>
			<asp:textbox id="txtQuestion" runat="server" CssClass="NormalTextBox" TextMode="MultiLine" Rows="3" MaxLength="500" width="300"></asp:textbox>
		</TD>
	</TR>
	<TR>
		<TD class="SubHead" width="165">Type:</TD>
		<TD vAlign="top">
			<asp:DropDownList id="cboOptionType" Runat="server" CssClass="NormalTextBox" width="300">
				<asp:ListItem Value="R">Single Selection</asp:ListItem>
				<asp:ListItem Value="C">Multiple Selection</asp:ListItem>
			</asp:DropDownList>
		</TD>
	</TR>
	<TR>
		<TD class="SubHead" width="165">View Order:</TD>
		<TD>
			<asp:textbox id="txtViewOrder" runat="server" CssClass="NormalTextBox" MaxLength="128" width="300"></asp:textbox>
		</TD>
	</TR>
	<TR>
		<TD colspan="2">&nbsp;</TD>
	</TR>
	<TR>
		<TD class="SubHead" vAlign="top" width="165">New Option:</TD>
		<TD>
			<asp:textbox id="txtOption" runat="server" CssClass="NormalTextBox" TextMode="MultiLine" Rows="3" MaxLength="500" width="300px"></asp:textbox>
			&nbsp;&nbsp;
			<asp:LinkButton id="cmdAddOption" Text="Add Option" runat="server" class="CommandButton" BorderStyle="none">Add Option</asp:LinkButton>
		</TD>
	</TR>
	<TR>
		<TD class="SubHead" vAlign="top" width="165">Options:</TD>
		<TD>
			<table cellSpacing="0" cellPadding="0" border="0">
				<tr vAlign="top">
					<td><asp:listbox id="lstOptions" runat="server" rows="10" DataTextField="OptionName" DataValueField="SurveyOptionId" CssClass="NormalTextBox" width="300px"></asp:listbox></td>
					<td>&nbsp;&nbsp;</td>
					<td height="100%">
						<table height="100%">
							<tr>
								<td valign="top"><asp:imagebutton id="cmdUp" runat="server" AlternateText="Move Option Up" CommandName="up" ImageUrl="~/images/up.gif"></asp:imagebutton></td>
							</tr>
							<tr>
								<td valign="top"><asp:imagebutton id="cmdDown" runat="server" AlternateText="Move Option Down" CommandName="down" ImageUrl="~/images/dn.gif"></asp:imagebutton></td>
							</tr>
							<tr>
								<td>&nbsp;</td>
							</tr>
							<tr>
								<td valign="bottom"><asp:imagebutton id="cmdDeleteOption" runat="server" AlternateText="Delete Option" ImageUrl="~/images/delete.gif"></asp:imagebutton></td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</TD>
	</TR>
</TABLE>
<P>
	<asp:LinkButton id="cmdUpdate" runat="server" CssClass="CommandButton" BorderStyle="none" Text="Update"></asp:LinkButton>&nbsp;
	<asp:LinkButton id="cmdCancel" runat="server" CssClass="CommandButton" CausesValidation="False" BorderStyle="none" Text="Cancel"></asp:LinkButton>&nbsp;
	<asp:LinkButton id="cmdDelete" runat="server" CssClass="CommandButton" CausesValidation="False" BorderStyle="none" Text="Delete"></asp:LinkButton>
</P>
<asp:Panel id="pnlAudit" Runat="server">
	<HR width="500" noShade SIZE="1">
	<SPAN class="Normal">Last Updated By&nbsp;<asp:label id="lblCreatedBy" runat="server"></asp:label>&nbsp;On&nbsp;<asp:label id="lblCreatedDate" runat="server"></asp:label></SPAN>
</asp:Panel>
